[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#503390: marked as done (directvnc: assumed documentation error in README.Debian)

Your message dated Tue, 16 Feb 2010 17:34:27 +0000
with message-id <E1NhRJb-0003To-D2@ries.debian.org>
and subject line Bug#503390: fixed in directvnc 0.7.6-1
has caused the Debian Bug report #503390,
regarding directvnc: assumed documentation error in README.Debian
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

503390: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503390
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: directvnc
Version: 0.7.5-8+b1
Severity: minor

In /usr/share/doc/directvnc/README.Debian, the following is

  "The display size is limited to 640x480."

This seems not to be correct, cause I couldn't find any
maloperations using other resolutions (e.g. 1024x768)
until now. This does not mean, I fully tested it, so
I might be wrong, but other resolutions seem to work
correctly using Xvnc4. The main problem for me was to
find out, where the resolution configuration can be done.

directvnc is based on directfb. This fact is althoght
mentioned in the man page of directvnc. Not mentioned
is the importance of libdirectfb for configuring
directvnc by creating the library specific configuration


or the program-specific configuration file


It would be helpfull to mention in the documentation,
that directvnc is based on directfb and so many of the
configuration stuff can be done in /etc/directfbrc and
/etc/directfbrc.directvnc and that one should read the
manpage of directfbrc (5) in the libdirectfb-bin
package for further configuration options.

-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-6-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages directvnc depends on:
ii  libc6                  2.3.6.ds1-13etch7 GNU C Library: Shared libraries
ii  libdirectfb-0.9-25        direct frame buffer graphics - sha
ii  libjpeg62              6b-13             The Independent JPEG Group's JPEG 
ii  zlib1g                 1:1.2.3-13        compression library - runtime

directvnc recommends no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: directvnc
Source-Version: 0.7.6-1

We believe that the bug you reported is fixed in the latest version of
directvnc, which is due to be installed in the Debian FTP archive:

  to main/d/directvnc/directvnc_0.7.6-1.debian.tar.gz
  to main/d/directvnc/directvnc_0.7.6-1.dsc
  to main/d/directvnc/directvnc_0.7.6-1_amd64.deb
  to main/d/directvnc/directvnc_0.7.6.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 503390@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Loris Boillet <lboillet69@gmail.com> (supplier of updated directvnc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Sun, 15 Feb 2010 09:13:09 +0100
Source: directvnc
Binary: directvnc
Architecture: source amd64
Version: 0.7.6-1
Distribution: unstable
Urgency: low
Maintainer: Loris Boillet <lboillet69@gmail.com>
Changed-By: Loris Boillet <lboillet69@gmail.com>
 directvnc  - VNC client using the framebuffer as display
Closes: 355754 367169 490057 503390 538110
 directvnc (0.7.6-1) unstable; urgency=low
   * New maintainer. (Closes: #367169)
   * New upstream release. (Closes: #490057, #503390, #538110)
     - debian/patches/directvnc-manpage-bpp.patch: Merged upstream.
     - Fix lintian warnings: ancient libtool and spelling errors in manpage.
   * Add a note in README.debian about needed access to /dev/tty0 if more than
     one directFB app is used at the same time (Closes: #355754)
   * Bump debian/compat to 7.
   * Update debian/control:
     - Bump Standards-Version from 3.6.2 to 3.8.4 (no changes needed).
     - Add Homepage field. Thanks to lintian.
     - Add missing ${misc:Depends}. Thanks to lintian.
     - Add build-depends to autotools-dev, autoconf, automake and libtool.
   * Fix copyright without copyright notice. Thanks to lintian.
   * Replacing obsolete dh_clean -k with dh_prep.
   * Switch to dpkg-source 3.0 (quilt) format.
   * Autotools files now systematically re-generated (adds debian/autogen.sh).
   * Cleaned-up debian/rules: removed commented out dh_* commands.
 6d90ab68bd38233aac89fb2ada18af1b3bc872c8 1167 directvnc_0.7.6-1.dsc
 036e90cdb213f09ad1c16a1de230e4ec0bb1271d 380677 directvnc_0.7.6.orig.tar.gz
 b3b8cf24d45cb79141409b689f2b747ef94567a0 4504 directvnc_0.7.6-1.debian.tar.gz
 e1194c2fab6952603ad8b484d14985d2124f5c57 31328 directvnc_0.7.6-1_amd64.deb
 cd18b2364dfd19f9d17a80f7e86cee1d6f0b2967b62d304807389b4355876886 1167 directvnc_0.7.6-1.dsc
 9e170e7e25a5cacd4f8ca9b808a62940ef24ccc33c7cef521b6e64a0be5e7134 380677 directvnc_0.7.6.orig.tar.gz
 3b233a31844f41b35e5845578bdf710b4bc06d919d269fda1d29fa511f8eca7d 4504 directvnc_0.7.6-1.debian.tar.gz
 7079ceeaaab4adc3ff9534aeb1405a002b86002311d6257a8a14dd4a18573cda 31328 directvnc_0.7.6-1_amd64.deb
 b28f80fcf9ab64bd91c43f4296cc9735 1167 misc optional directvnc_0.7.6-1.dsc
 3490fc5fdfa8b4bf7b556baf43516194 380677 misc optional directvnc_0.7.6.orig.tar.gz
 2f1f48012aed8ffa56d913fd2d9758b4 4504 misc optional directvnc_0.7.6-1.debian.tar.gz
 5da238d31b2381b5c93c087e1af6f536 31328 misc optional directvnc_0.7.6-1_amd64.deb

Version: GnuPG v1.4.10 (GNU/Linux)


--- End Message ---

Reply to: